jenkins.sh: Proper error message if local environment isn't set up

Change-Id: Ibd24ba6024714f3d7aac14ef661acf52de2a3825
diff --git a/contrib/jenkins.sh b/contrib/jenkins.sh
index 5222476..75f28f3 100755
--- a/contrib/jenkins.sh
+++ b/contrib/jenkins.sh
@@ -1,4 +1,11 @@
 #!/bin/sh
+# jenkins build helper script for osmo-pcu.  This is how we build on jenkins.osmocom.org
+
+if ! [ -x "$(command -v osmo-build-dep.sh)" ]; then
+	echo "Error: We need to have scripts/osmo-deps.sh from http://git.osmocom.org/osmo-ci/ in PATH !"
+	exit 2
+fi
+
 
 set -ex